Bug 952950 - unable to start the system after reboot
Summary: unable to start the system after reboot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-17 04:16 UTC by lnie
Modified: 2014-03-03 14:28 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-03 14:28:05 UTC
Type: Bug


Attachments (Terms of Use)
screen shot (8.70 KB, image/png)
2013-04-17 04:16 UTC, lnie
no flags Details
anaconda.log (12.32 KB, text/x-log)
2013-04-23 05:24 UTC, lnie
no flags Details
program.log (22.64 KB, text/x-log)
2013-04-23 05:25 UTC, lnie
no flags Details

Description lnie 2013-04-17 04:16:52 UTC
Created attachment 736663 [details]
screen shot

Description of problem:

Make a install with "Encrypt my data" on the "INSTALLATION OPTIONS "page choosed.
After reboot ,the system failed to start ,as the attachment shows


Version-Release number of selected component (if applicable):
f19-Alpha-RC3-x86_64 

How reproducible:
100%
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tao Wu 2013-04-18 09:30:47 UTC
I also find it happened on F19 rc4 i386.

Comment 2 Chris Lumens 2013-04-22 15:56:16 UTC
If you can reproduce this, please attach /tmp/anaconda.log and /tmp/program.log from the end of installation to this bug report.  There's simply not enough information to go on here.

Comment 3 lnie 2013-04-23 05:24:48 UTC
Created attachment 738824 [details]
anaconda.log

Comment 4 lnie 2013-04-23 05:25:25 UTC
Created attachment 738825 [details]
program.log

Comment 5 David Shea 2014-02-28 15:04:23 UTC
Can you attach the rdsosreport.txt file mentioned in the error message? It would also be helpful if you boot with rd.debug=1 on the command line, and attached the rdsosreport.txt generated from that.

Comment 6 lnie 2014-03-03 08:41:12 UTC
The bug is fixed


Note You need to log in before you can comment on or make changes to this bug.